MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000113124thATC[All Projects] Departurepublic2016-02-06 13:102016-11-22 05:47
ReporterAdvMichael 
Assigned Tontnll 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a21 
Target VersionFixed in Version2.0-a22 
Summary0000113: Departure route (SID) changing when using "say again" after receiving IFR clearance
DescriptionWhen using the "Say Again" function after receiving the IFR clearance, ATC will always use different SID routes. The assigned SID should remain the same. See below log file entries, where I received different SIDs for departure from LOWS.
SBG3P,SBG1B,SBG5Y
Steps To ReproduceRequest clearance at LOWS and do several "say agains".
Additional Information124thATC v2.0-a21 12:15:34 : Communication: Salzburg W.A.Mozart Delivery, good afternoon, Speedbird 1222 request IFR clearence to EDDM as filed.
124thATC v2.0-a21 12:15:48 : Communication: Speedbird 1222, cleared to EDDM via SBG 3P, runway 15 departure. Initial altitude flight level 59. Squawk 2123.
124thATC v2.0-a21 12:16:11 : Communication: Please change runway for Speedbird 1222.
124thATC v2.0-a21 12:16:17 : Communication: Speedbird 1222, cleared to EDDM via SBG 1B, runway 15 departure. Initial altitude flight level 59. Squawk 2123.
124thATC v2.0-a21 12:16:51 : Communication: Please change runway for Speedbird 1222.
124thATC v2.0-a21 12:16:57 : Communication: Speedbird 1222, cleared to EDDM via SBG 5Y, runway 15 departure. Initial altitude flight level 59. Squawk 2123.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-02-06 13:10 AdvMichael New Issue
2016-02-09 19:50 ntnll Assigned To => ntnll
2016-02-09 19:50 ntnll Status new => resolved
2016-02-09 19:50 ntnll Resolution open => fixed
2016-02-09 19:50 ntnll Fixed in Version => 2.0-a22
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker